var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/capacity/calendar/[excursion_id]/route.js")
R.c("server/chunks/[root-of-the-server]__824eabf0._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_capacity_calendar_[excursion_id]_route_actions_37b093c9.js")
R.m(620096)
module.exports=R.m(620096).exports
